<p class="topic">
Confirmation Preferences
</p>

<p class="text">
Use this dialog box to customize whether Directory Server Console requires confirmation on various operations.
</p>

<p class="text">
Clear the checkbox next to the task(s) for which you do not want the server to require confirmation. The options include:
</p>

<ul>
<li>
Delete object class
</li>

<li>
Delete attribute
</li>

<li>
Delete entry
</li>

<li>
Delete subtree
</li>

<li>
Delete index
</li>

<li>
Delete suffix
</li>

<li>
Delete replication agreement
</li>

<li>
Remove changelog
</li>

<li>
Overwrite database (on import)
</li>

<li>
Stop the server
</li>
</ul>
